@font-face {
  font-family: Arial;
  src: url("./Arial.ttf.woff");
}

body {
  min-height: 100vh;
  background-color: #f5f5f5;
  font-family: Arial;
}

.h1 {
  font-weight: 700;
}

.h1::after {
  display: inline-block;
  width: 20px;
  height: 5px;
  border-radius: 100px;
  background-color: #e31837;
  margin-left: 10px;
  content: "";
}

.h3 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 0;
}

/* Utility Classes */
.shadow-b {
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
}

.bg-light-gray {
  background-color: #f5f5f5;
}

.font-size-14 {
  font-size: 14px;
}

.border-b2 {
  border-bottom: 2px solid black;
}

.w-lg-75 {
  width: 75%;
}

.min-w-250 {
  min-width: 250px;
}

.min-w-100 {
  min-width: 100px;
}

.btn-p-3 {
  padding: 1rem;
}

.bg-darker {
  background-color: #282828;
}

.small-txt {
  text-align: right;
  font-size: 14px;
}

/* Main List class */

.main-list {
  display: flex;
  flex-direction: column;
  padding-left: 0;
  color: #777;
}

.list-circle {
  display: flex;
  margin: 7px 0;
  cursor: pointer;
}

.list-circle > div {
  display: flex;
  border: 1.2px solid #777;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  height: 22px;
  width: 22px;
  margin-right: 15px;
}

.tick {
  display: none;
  transform: rotate(45deg);
  height: 10px;
  width: 6px;
  border-bottom: 2px solid #9aca3c;
  border-right: 2px solid #9aca3c;
  margin-top: -2px;
}

.circle-active {
  border-color: black !important;
}

.circle-active + .main-list-text {
  color: #454546;
  font-weight: bold;
}

.circle-complete {
  border-color: #9aca3c !important;
  color: #9aca3c;
  background-color: #ffffff;
}

.circle-complete + .main-list-text {
  font-weight: bold;
}

.circle-complete .tick {
  display: inline-block;
}

.num-hid {
  display: none;
}

/* Main content area */

.main-warning {
  background-color: rgba(0, 0, 0, 0.2);
  padding: 30px;
}

.progress-height {
  height: 7px;
}

.progress .progress-bar {
  background-color: #9aca3c;
}

/* Input Bootstrap Update */

.custom-file-label {
  height: 50px;
  padding: 0.75rem 0.75rem;
  color: #bbbbbb;
}

.custom-file-label::after {
  height: 50px;
  padding: 0.85rem 0.75rem;
  border: none;
  font-weight: 600;
  font-size: 14px;
  font-family: Arial;
  color: #ffffff;
  background-color: #c6c9cd;
  content: "BROWSE";
}

.form-control {
  height: 50px;
}

.custom-control-input:checked ~ .custom-control-label::before {
  background-color: #e31837 !important;
}
